Please inform yourself properly: mpv does NOT use these obsolete SGI extensions by default! Only when using GLX (instead of the better EGL) & activating...